Subject: Re: [PATCH] tcp FRTO: in-order-only "TCP proxy" fragility workaround (fwd)

From: Dâniel Fraga <[email-masked]>
Date: Thu, 2 Oct 2008 17:59:52 -0300

On Thu, 2 Oct 2008 23:31:28 +0300 (EEST)
"Ilpo Järvinen" <[email-masked]> wrote:

> Ah, I was kind of thinking that you were doing something net related 
> using some raw socket thing (such as traceroute) when you earlier 
> mentioned sudo (iirc, we never really discussed what you usually do with 
> it when you see the stall).

	I read nntp groups everyday and I use leafnode. The stall on my
desktop happens when I run fetchnews (which must be run as user "news"
so I have to use sudo). Usually the stall on my desktop happens when
I'm using fetchnews or some other command run by sudo.

> We might have had a change if there would have been a (failed) connection 
> attempt in it but there seemed to be none.

	Ok, I'll wait for the breakpoint in the patch Thomas provided.
Now we need just a bit of patience ;).

	Thanks everybody.

--